Render Pipeline Support

HDRP / URP: Requires Unity Engine 2020.2+

Leia Unity SDK 0.6.20+ has public support for Universal Render Pipeline.
HDRP builds on Android are not supported in general by Unity.

Known Limitations

Alpha Blending (Assets/LeiaLoft/Modules/AlphaBlending) does not currently work with URP / HDRP.

Post Processing Stack

The Leia Unity SDK supports Post Processing Stack v3.0.2+ (requires 2018 LTS +) If you are having issues, follow the solution steps here.‌
Copy link
On this page
HDRP / URP: Requires Unity Engine 2020.2+
Known Limitations
Post Processing Stack